- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
RagTime5GraphInternal::Shape Struct Reference

Internal: the shape of a RagTime5Graph. More...

## Public Types
enum | Type { S_Line, S_Rect, S_RectOval, S_Circle, S_Pie, S_Arc, S_Polygon, S_Spline, S_RegularPoly, S_TextBox, S_Group, S_Unknown }
| the different shape More...

## Detailed Description

Internal: the shape of a RagTime5Graph.

## Member Enumeration Documentation

enum RagTime5GraphInternal::Shape::Type

the different shape

Enumerator
S_Line |
S_Rect |
S_RectOval |
S_Circle |
S_Pie |
S_Arc |
S_Polygon |
S_Spline |
S_RegularPoly |
S_TextBox |
S_Group |
S_Unknown |

The documentation for this struct was generated from the following file:

- RagTime5Graph.cxx